@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css");
@font-face {
  font-family: helve;
  src: url("../fonts/HelveticaNeue.eot");
  src: url("../fonts/HelveticaNeue.eot?#iefix") format("embedded-opentype"),
    url("../fonts/HelveticaNeue.woff2") format("woff2"),
    url("../fonts/HelveticaNeue.woff") format("woff"),
    url("../fonts/HelveticaNeue.ttf") format("truetype"),
    url("../fonts/HelveticaNeue.svg#HelveticaNeue") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: helvebold;
  src: url("../fonts/HelveticaNeue-Bold.eot");
  src: url("../fonts/HelveticaNeue-Bold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/HelveticaNeue-Bold.woff2") format("woff2"),
    url("../fonts/HelveticaNeue-Bold.woff") format("woff"),
    url("../fonts/HelveticaNeue-Bold.ttf") format("truetype"),
    url("../fonts/HelveticaNeue-Bold.svg#HelveticaNeue-Bold") format("svg");
  font-weight: bold;
  font-style: normal;
}
a {
  moz-transition: all 0.3s;
  ms-transition: all 0.3s;
  o-transition: all 0.3s;
  transition: all 0.3s;
  webkit-transition: all 0.3s;
}
a:hover,
a:active,
a:focus {
  text-decoration: none !important;
}
img {
  max-width: 100%;
}
body {
  font-size: 14px;
  margin: 0;
  font-family: helve;
  right: 0px;
  position: relative;
}
body p {
  font-size: 14px;
  margin: 0;
  font-family: helve;
}
.clear60 {
  clear: both;
  height: 60px;
}
.clear40 {
  clear: both;
  height: 40px;
}
.clear20 {
  clear: both;
  height: 20px;
}
.clear10 {
  clear: both;
  height: 10px;
}
.center {
  text-align: center;
}
.left {
  text-align: left;
}
.right {
  text-align: right;
}
.nopadding {
  padding: 0 !important;
}
.nomargin {
  margin: 0;
}
.fullwidth {
  width: 100%;
}
.clwhite {
  color: #fff;
}
.clblack {
  color: #000;
}
.bold {
  font-family: helvebold;
}
.flex {
  display: flex;
  align-items: center;
}
.flex-n {
  display: flex;
}
.flex-bw {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.flex-wrap {
  display: flex;
  flex-wrap: wrap;
}
.show1199 {
  display: none;
}
.show991 {
  display: none;
}
.show767 {
  display: none;
}
.show480 {
  display: none;
}
.row:before {
  content: unset;
}
.editer img {
  height: auto !important;
}
.search-top input {
  border: 0;
  position: relative;
  background: #ececec;
  height: 34px;
  outline: none;
  box-shadow: none;
  padding: 0 10px;
  width: 100%;
  border-radius: 50px 0 0 50px;
}
.search-top button {
  color: #333;
  background-color: #ececec;
  outline: none;
  box-shadow: none;
  height: 34px;
  width: 53px;
  border-radius: 0 50px 50px 0;
  top: -3px;
}
.clorange {
  color: #0080ff;
}
.hotline,
.email-top {
  font-family: helvebold;
  margin-right: 30px;
  font-size: 18px;
}
.hotline i,
.email-top i {
  color: #0080ff;
  margin-right: 7px;
}
.search-top {
  width: 200px;
}
.header-top {
  padding: 10px 0;
  background: #f9f9f9;
}
.header-bottom {
  background: #0080ff;
}
.language {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 50px;
  margin-left: 20px;
}
.ul-main-menu {
  display: flex;
  align-items: center;
  justify-content: space-between;
  list-style-type: none;
  padding: 0;
  margin: 0;
  width: calc(100% - 70px);
}
.ul-main-menu > li > a {
  display: inline-block;
  color: #fff;
  padding: 10px 20px;
  font-family: helvebold;
  font-size: 16px;
  text-transform: uppercase;
}
.ul-main-menu > li:hover > a {
  background: #fff;
  color: #0080ff;
}
.has-sub {
  position: relative;
}
.ul-sub-menu {
  position: absolute;
  left: 0;
  top: 100%;
  min-width: 200px;
  list-style-type: none;
  padding: 0;
  margin-right: 0;
  background: #ececec;
  visibility: hidden;
  opacity: 0;
  z-index: 9999;
}
.ul-sub-menu > li > a {
  display: block;
  color: #444;
  padding: 10px;
  border-bottom: 1px solid #fff;
  white-space: nowrap;
  font-family: helvebold;
}
.ul-sub-menu > li:hover > a {
  color: #0080ff;
}
.has-sub:hover .ul-sub-menu {
  transition: all 0.3s;
  opacity: 1;
  visibility: visible;
}
.tit-pub {
  color: #444;
  margin: 0;
  text-transform: uppercase;
  font-family: helvebold;
}
.xemthem {
  background: #0080ff;
  color: #fff;
  display: inline-flex;
  align-items: center;
  padding-left: 10px;
  border: 1px solid #0080ff;
}
.xemthem:after {
  content: "";
  display: inline-flex;
  width: 36px;
  height: 36px;
  align-items: center;
  justify-content: center;
  border-left: 1px solid #fff;
  margin-left: 10px;
  background: url(../img/rar1.svg) center center no-repeat;
  background-size: 20px;
}
.xemthem:hover {
  color: #0080ff;
  background: #fff;
  transition: all 0s;
}
.xemthem:hover:after {
  background: url(../img/rar2.svg) center center no-repeat;
  background-size: 20px;
  border-left: 1px solid #0080ff;
}
.tit-ns-home {
  font-family: helvebold;
  margin: 0;
  margin-bottom: 10px;
  text-transform: uppercase;
  font-size: 15px;
}
.tit-ns-home a {
  color: #0080ff;
}
.des-ns-home {
  margin-bottom: 10px;
}
.view-ns-home {
  text-align: right;
}
.view-ns-home a {
  color: #444;
}
.view-ns-home a:hover {
  color: #0080ff;
}
.main-news-home {
  background: #f4f4f4;
  padding: 10px;
}
.block-ns-home {
  border-bottom: 1px solid #b7b7b7;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.main-news-home .block-ns-home:last-child {
  border: none;
  padding: 0;
  margin: 0;
}
.main-service-home {
  background: #fff;
  padding: 10px;
}
.main-service-home .block-ns-home:last-child {
  border: none;
  padding: 0;
  margin: 0;
}
.block-tlct-odd {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: #0080ff;
  padding: 10px;
  margin-bottom: 10px;
  height: 60px;
  position: relative;
  transition: 0.15s ease-in-out all;
  overflow: hidden;
  text-align: center;
}
.block-tlct-odd:hover:after {
  width: 25px;
  height: 25px;
  -webkit-transform: rotate(-10deg) translate3d(0, 0, 0);
  -moz-transform: rotate(-10deg) translate3d(0, 0, 0);
  -o-transform: rotate(-10deg) translate3d(0, 0, 0);
  transform: rotate(-10deg) translate3d(0, 0, 0);
}
.block-tlct-odd:hover {
  border-radius: 0 0 30px;
}
.block-tlct-odd:after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 30;
  -moz-box-shadow: -5px 2px 5px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: -5px 2px 5px rgba(0, 0, 0, 0.3);
  box-shadow: -5px 2px 5px rgba(0, 0, 0, 0.3);
  -webkit-transition: 0.25s ease-in-out all;
  -moz-transition: 0.15s ease-in-out all;
  -o-transition: 0.15s ease-in-out all;
  transition: 0.15s ease-in-out all;
}
.icon-tpct {
  width: 30px;
  margin-right: 30px;
  display: block;
}
.content-tlct {
  width: calc(100% - 60px);
  display: block;
}
.tit-tlct {
  color: #fff;
  margin: 0;
  margin-bottom: 10px;
  text-transform: uppercase;
  font-family: helvebold;
}
.content-tlct p {
  color: #fff;
}
.block-tlct-even {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: #23527c;
  padding: 10px;
  margin-bottom: 10px;
  height: 60px;
  position: relative;
  transition: 0.15s ease-in-out all;
  overflow: hidden;
  text-align: center;
}

.block-tctt-even {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: #0080ff;
  padding: 10px;
  margin-bottom: 10px;
  height: 60px;
  position: relative;
  transition: 0.15s ease-in-out all;
  overflow: hidden;
  text-align: center;
}

.block-tlct-even:hover:after {
  width: 25px;
  height: 25px;
  -webkit-transform: rotate(-10deg) translate3d(0, 0, 0);
  -moz-transform: rotate(-10deg) translate3d(0, 0, 0);
  -o-transform: rotate(-10deg) translate3d(0, 0, 0);
  transform: rotate(-10deg) translate3d(0, 0, 0);
}
.block-tlct-even:hover {
  border-radius: 0 0 30px;
}
.block-tlct-even:after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 30;
  -moz-box-shadow: -5px 2px 5px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: -5px 2px 5px rgba(0, 0, 0, 0.3);
  box-shadow: -5px 2px 5px rgba(0, 0, 0, 0.3);
  -webkit-transition: 0.25s ease-in-out all;
  -moz-transition: 0.15s ease-in-out all;
  -o-transition: 0.15s ease-in-out all;
  transition: 0.15s ease-in-out all;
}

.block-tctt-even:hover:after {
  width: 25px;
  height: 25px;
  -webkit-transform: rotate(-10deg) translate3d(0, 0, 0);
  -moz-transform: rotate(-10deg) translate3d(0, 0, 0);
  -o-transform: rotate(-10deg) translate3d(0, 0, 0);
  transform: rotate(-10deg) translate3d(0, 0, 0);
}
.block-tctt-even:hover {
  border-radius: 0 0 30px;
}
.block-tctt-even:after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 30;
  -moz-box-shadow: -5px 2px 5px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: -5px 2px 5px rgba(0, 0, 0, 0.3);
  box-shadow: -5px 2px 5px rgba(0, 0, 0, 0.3);
  -webkit-transition: 0.25s ease-in-out all;
  -moz-transition: 0.15s ease-in-out all;
  -o-transition: 0.15s ease-in-out all;
  transition: 0.15s ease-in-out all;
}
.block-main-tlct {
  margin-top: 0px;
}
.img-bgdv {
  margin-bottom: 20px;
  overflow: hidden;
}
.img-bgdv img {
  transform: scale(1) rotate(0deg);
  transition: all 0.3s;
}
.img-bgdv:hover img {
  transform: scale(1.2) rotate(4deg);
  transition: all 0.3s;
}
.tit-bgdv {
  font-family: helvebold;
  margin: 0;
  text-transform: uppercase;
  font-size: 15px;
  text-align: center;
}
.tit-bgdv a {
  color: #0080ff;
}
.block-bgdv {
  margin-bottom: 30px;
}
.block-ykkh {
  background: #f9f9f9;
  padding: 15px;
  margin-bottom: 30px;
}
.avatar-ykkh {
  text-align: center;
  margin-bottom: 15px;
}
.avatar-ykkh img {
  width: 100px;
  border-radius: 50%;
}
.name-kh {
  font-family: helvebold;
  margin-bottom: 15px;
  text-align: center;
  font-size: 17px;
}
.justi {
  text-align: justify;
}
footer {
  background: #e4e4e4;
  padding: 0px 0 40px 0;
}
.tit-ft {
  font-family: helvebold;
  margin: 0;
  text-transform: uppercase;
  font-size: 16px;
  color: #0080ff;
  margin: 35px 0;
}
.tit-ft:after {
  content: "";
  display: block;
  height: 5px;
  width: 100px;
  background: #0080ff;
  margin-top: 10px;
}
.btn-smft {
  display: block;
  background: #0080ff;
  color: #fff;
  padding: 6px 10px;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
  border: 1px solid #ccc;
  border-radius: 4px;
  font-family: helvebold;
}
.add-ft {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  margin-bottom: 20px;
  color: #444;
}
.add-ft > i {
  font-size: 18px;
  color: #f0080ff;
}
.add-ft > span {
  width: calc(100% - 35px);
}
.social {
  display: flex;
  align-items: center;
}
.social span {
  margin-right: 20px;
}
.social a {
  font-size: 22px;
  color: #0080ff;
  margin-right: 15px;
}
.breac {
  padding: 10px 0;
}
.title-page {
  font-size: 18px;
  font-family: helvebold;
  margin: 20px 0;
  color: #0080ff;
  text-transform: uppercase;
  position: relative;
  padding-bottom: 20px;
}
.title-page:before {
  content: "";
  display: block;
  width: 200px;
  height: 5px;
  background: #0080ff;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 9;
}
.title-page:after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background: #b7b7b7;
  position: absolute;
  bottom: 2px;
  left: 0;
  z-index: 8;
}
.aside-right .block-main-tlct {
  margin-top: 0;
  margin-bottom: 30px;
}
.he-ht {
  font-family: helvebold;
  margin-bottom: 5px;
}
.he-ht span {
  color: #0080ff;
  margin-right: 10px;
  width: 60px;
  display: inline-block;
}
.ct-hotro {
  background: #eaeaea;
  padding: 15px 20px;
}
.sky-ht .flex {
  margin-bottom: 20px;
}
.sky-ht .flex:last-child {
  margin-bottom: 0;
}
.tag-bg span {
  color: #444;
  font-size: 18px;
  margin-right: 10px;
  font-family: helvebold;
}
.tag-bg a {
  color: #444;
  margin-right: 10px;
}
.view-dv {
  display: inline-block;
  background: #0080ff;
  color: #fff;
  border: 1px solid #0080ff;
  padding: 7px 15px;
}
.view-dv:hover {
  color: #0080ff;
  background: #fff;
}
.ctdv {
  padding: 10px;
}
.block-dichvu {
  background: #e6e6e6;
  margin-bottom: 30px;
}
.img-dv {
  display: block;
  overflow: hidden;
}
.img-dv img {
  transform: scale(1) rotate(0deg);
  transition: all 0.3s;
}
.img-dv:hover img {
  transform: scale(1.2) rotate(4deg);
  transition: all 0.3s;
}
.link-rela a i {
  margin-right: 10px;
  font-size: 10px;
}
.link-rela a {
  color: #444;
  font-family: helvebold;
}
.link-rela {
  margin-bottom: 10px;
}
.block-news-rela {
  background: #f9f9f9;
  padding: 15px;
}
.block-news-rela .link-rela:last-child {
  margin-bottom: 0;
}
.block-news-rela .tit-ns-home {
  margin-bottom: 15px;
}
.logo-lh {
  margin: 30px 0;
}
.des-news {
  margin: 15px 0;
}
.tit-news {
  margin: 0;
  text-transform: uppercase;
  font-family: helvebold;
  font-size: 16px;
}
.block-tintuc {
  margin-bottom: 30px;
}
.block-tracuu {
  background: #f4f4f4;
  padding: 20px 15px;
}
.block-tracuu form {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.ip-tc {
  height: 36px;
  border: 1px solid #0080ff;
  padding: 6px 12px;
  width: calc(100% - 100px);
  outline: unset;
}
.sm-tc {
  background: #0080ff;
  height: 36px;
  color: #fff;
  width: 100px;
  border: none;
  position: relative;
  outline: unset;
}
.sm-tc:after {
  bottom: calc(50% - 6px);
  left: 0px;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(102, 102, 102, 0);
  border-right-color: #0080ff;
  border-width: 6px;
  margin-left: -12px;
}
.back-to-top {
  cursor: pointer;
  position: fixed;
  bottom: 10px;
  right: 40px;
  display: none;
  background: rgba(0, 128, 255, 0.7) !important;
  border: none;
  border-radius: 50%;
  height: 40px;
  padding: 0;
  width: 50px;
  z-index: 999;
}
.back-to-top span {
  position: relative;
  top: 3px;
}
/*them nut call*/

.fone {
  font-size: 16px;
  color: #f00;
  line-height: 40px;
  font-weight: bold;
  padding-left: 40px;
  margin: 0 0;
}
.fix_tel {
  position: fixed;
  bottom: 5px;
  left: 20px;
  z-index: 999;
}
.fix_tel a {
  text-decoration: none;
  display: block;
}
.tel {
  background: #eee;
  width: 180px;
  height: 40px;
  position: relative;
  overflow: hidden;
  background-size: 40px;
  border-radius: 28px;
  border: none;
}
.ring-alo-phone {
  background-color: transparent;
  cursor: pointer;
  height: 80px;
  position: absolute;
  transition: visibility 0.5s ease 0s;
  visibility: hidden;
  width: 80px;
  z-index: 200000 !important;
}
.ring-alo-phone.ring-alo-show {
  visibility: visible;
}
.ring-alo-phone.ring-alo-hover,
.ring-alo-phone:hover {
  opacity: 1;
}
.ring-alo-ph-circle {
  animation: 1.2s ease-in-out 0s normal none infinite running
    ring-alo-circle-anim;
  background-color: transparent;
  border: 2px solid rgba(30, 30, 30, 0.4);
  border-radius: 100%;
  height: 70px;
  left: 29px;
  opacity: 0.1;
  position: absolute;
  top: 12px;
  transform-origin: 50% 50% 0;
  transition: all 0.5s ease 0s;
  width: 70px;
}
.ring-alo-phone.ring-alo-active .ring-alo-ph-circle {
  animation: 1.1s ease-in-out 0s normal none infinite running
    ring-alo-circle-anim !important;
}
.ring-alo-phone.ring-alo-static .ring-alo-ph-circle {
  animation: 2.2s ease-in-out 0s normal none infinite running
    ring-alo-circle-anim !important;
}
.ring-alo-phone.ring-alo-hover .ring-alo-ph-circle,
.ring-alo-phone:hover .ring-alo-ph-circle {
  border-color: #009900;
  opacity: 0.5;
}
.ring-alo-phone.ring-alo-green.ring-alo-hover .ring-alo-ph-circle,
.ring-alo-phone.ring-alo-green:hover .ring-alo-ph-circle {
  border-color: #baf5a7;
  opacity: 0.5;
}
.ring-alo-phone.ring-alo-green .ring-alo-ph-circle {
  border-color: #009900;
  opacity: 0.5;
}
.ring-alo-ph-circle-fill {
  animation: 2.3s ease-in-out 0s normal none infinite running
    ring-alo-circle-fill-anim;
  background-color: #000;
  border: 2px solid transparent;
  border-radius: 100%;
  height: 30px;
  left: 50px;
  opacity: 0.1;
  position: absolute;
  top: 33px;
  transform-origin: 50% 50% 0;
  transition: all 0.5s ease 0s;
  width: 30px;
}
.ring-alo-phone.ring-alo-hover .ring-alo-ph-circle-fill,
.ring-alo-phone:hover .ring-alo-ph-circle-fill {
  background-color: rgba(0, 175, 242, 0.5);
  opacity: 0.75 !important;
}
.ring-alo-phone.ring-alo-green.ring-alo-hover .ring-alo-ph-circle-fill,
.ring-alo-phone.ring-alo-green:hover .ring-alo-ph-circle-fill {
  background-color: rgba(117, 235, 80, 0.5);
  opacity: 0.75 !important;
}
.ring-alo-phone.ring-alo-green .ring-alo-ph-circle-fill {
  background-color: rgba(0, 175, 242, 0.5);
  opacity: 0.75 !important;
}

.ring-alo-ph-img-circle {
  animation: 1s ease-in-out 0s normal none infinite running
    ring-alo-circle-img-anim;
  border: 2px solid transparent;
  border-radius: 100%;
  height: 30px;
  left: 50px;
  opacity: 1;
  position: absolute;
  top: 33px;
  transform-origin: 50% 50% 0;
  width: 30px;
}

.ring-alo-phone.ring-alo-hover .ring-alo-ph-img-circle,
.ring-alo-phone:hover .ring-alo-ph-img-circle {
  background-color: #009900;
}
.ring-alo-phone.ring-alo-green.ring-alo-hover .ring-alo-ph-img-circle,
.ring-alo-phone.ring-alo-green:hover .ring-alo-ph-img-circle {
  background-color: #75eb50;
}
.ring-alo-phone.ring-alo-green .ring-alo-ph-img-circle {
  background-color: #009900;
}
.pagi {
  text-align: center;
}
.pagi a {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin: 0 3px;
  color: #fff;
  background: #0080ff;
  border-radius: 50%;
  border: 1px solid #0080ff;
  width: 40px;
  height: 40px;
}
.pagi a:hover,
.pagi a.active {
  background: #fff;
  color: #0080ff;
}
@keyframes ring-alo-circle-anim {
  0% {
    opacity: 0.1;
    transform: rotate(0deg) scale(0.5) skew(1deg);
  }
  30% {
    opacity: 0.5;
    transform: rotate(0deg) scale(0.7) skew(1deg);
  }
  100% {
    opacity: 0.6;
    transform: rotate(0deg) scale(1) skew(1deg);
  }
}

@keyframes ring-alo-circle-img-anim {
  0% {
    transform: rotate(0deg) scale(1) skew(1deg);
  }
  10% {
    transform: rotate(-25deg) scale(1) skew(1deg);
  }
  20% {
    transform: rotate(25deg) scale(1) skew(1deg);
  }
  30% {
    transform: rotate(-25deg) scale(1) skew(1deg);
  }
  40% {
    transform: rotate(25deg) scale(1) skew(1deg);
  }
  50% {
    transform: rotate(0deg) scale(1) skew(1deg);
  }
  100% {
    transform: rotate(0deg) scale(1) skew(1deg);
  }
}
@keyframes ring-alo-circle-fill-anim {
  0% {
    opacity: 0.2;
    transform: rotate(0deg) scale(0.7) skew(1deg);
  }
  50% {
    opacity: 0.2;
    transform: rotate(0deg) scale(1) skew(1deg);
  }
  100% {
    opacity: 0.2;
    transform: rotate(0deg) scale(0.7) skew(1deg);
  }
}
.ring-alo-ph-img-circle a img {
  padding: 1px 0 12px 1px;
  width: 30px;
  position: relative;
  top: -1px;
}
.img-ttnb {
  display: block;
  margin-right: 10px;
}
.ct-ttnb {
  width: calc(100% - 110px);
}
.flex-ttnb {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}

@media (max-width: 1199px) {
  .show1199 {
    display: block;
  }
  .hide1199 {
    display: none;
  }
  .ul-main-menu > li > a {
    padding: 10px 15px;
    font-size: 15px;
  }
  .tit-pub {
    font-size: 22px;
  }
}

@media (max-width: 991px) {
  .show991 {
    display: block;
  }
  .hide991 {
    display: none;
  }
  body {
    transition: all 0.3s;
  }
  .phone-mail-seach .flex {
    flex-direction: column;
  }
  .hotline,
  .email-top {
    margin-right: 0;
    font-size: 16px;
  }
  .hotline {
    margin-bottom: 5px;
  }
  .logo img {
    width: 200px;
  }
  .header-bottom {
    padding: 10px 0;
  }
  .sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    top: 0;
    right: 0;
    background-color: #0080ff;
    overflow-x: hidden;
    transition: 0.3s;
    z-index: 99999;
  }
  .sidenav .closebtn {
    font-size: 25px;
    display: block;
    align-items: center;
    width: 40px;
    background: #0080ff;
    color: #fff;
    margin: 0 auto;
    text-align: center;
    padding: 5px 0;
  }
  .menu-mobile {
    padding: 1px 0;
    text-decoration: none;
    color: #818181;
    transition: 0.3s;
    list-style-type: none !important;
    margin: 0;
  }
  .menu-mobile li {
    margin: 0;
    background: unset;
    border: none;
    border-radius: 0;
    box-shadow: unset;
    border-bottom: 1px solid #fff;
  }
  .menu-mobile a {
    padding: 15px;
    display: inline-block;
    width: 100%;
    color: #fff;
    font-family: helvebold;
  }
  .menu-mobile .sub-menu-mb .phelp a:first-child {
    padding: 15px 0 15px 20px;
    width: calc(100% - 50px);
  }
  .menu-mobile .sub-menu-mb a {
    width: 100%;
    padding: 15px;
  }
  .hassub-mb .phelp .a-icon {
    position: absolute;
    right: 15px;
    top: calc(50% - 7.5px);
    z-index: 9999;
    text-align: center;
    width: 20px;
    padding: 0;
  }
  .phelp {
    position: relative;
  }
  .phelp > a:first-child {
    border-right: 1px solid #fff;
    width: calc(100% - 50px);
    padding-right: 0;
  }
  .sub-menu-mb {
    padding: 0;
    list-style-type: none;
    margin: 0;
  }
  .sub-menu-mb > li {
    border-top: 1px solid #fff;
    border-bottom: none;
    background: #a76d27;
  }
  .sub-menu-mb > li:last-child {
    border-bottom: none;
  }
  .push-left {
    position: relative;
    right: 280px;
    transition: all 0.3s;
    left: unset;
  }
  .search-top {
    width: calc(100% - 40px);
  }
  .search-top input {
    border-radius: 0;
  }
  .search-top button {
    border-radius: 0;
  }
  .lang-mb {
    text-align: center;
  }
  .lang-mb a {
    display: inline-block;
    margin: 0 5px;
  }
  .block-main-tlct {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .show767 {
    display: block;
  }
  .hide767 {
    display: none;
  }
  .header-top {
    padding: 1px 0;
  }
}

@media (max-width: 480px) {
  .show480 {
    display: block;
  }
  .hide480 {
    display: none;
  }
  .fwmb {
    width: 100%;
  }
  .logo img {
    width: 150px;
  }
  .hotline,
  .email-top {
    font-size: 12px;
  }
  .clear40 {
    height: 20px;
  }
  .icon-tpct {
    margin-right: 15px;
  }
  .content-tlct {
    width: calc(100% - 45px);
  }
  .block-tracuu form {
    flex-direction: column;
  }
  .ip-tc {
    width: 100%;
    margin-bottom: 10px;
  }
  .sm-tc {
    width: 100%;
  }
  .sm-tc:after {
    content: unset;
  }
  .img-ttnb {
    margin-right: 0;
    margin-bottom: 10px;
  }
  .img-ttnb img {
    width: 100%;
  }
  .ct-ttnb {
    width: 100%;
  }
  .flex-ttnb {
    display: block;
  }
}

.hidden-label {
  position: absolute;
  height: 0;
  width: 0;
  margin-bottom: 0;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
}

input.input-full,
textarea.input-full,
select.input-full {
  width: 100%;
}

input,
textarea,
select {
  border: 1px solid #080808;
  max-width: 100%;
  padding: 5px 10px;
  border-radius: 0px;
  margin-bottom: 6px;
  display: block;
}

.btn,
.btn--secondary,
.rte .btn--secondary,
.rte .btn,
.rte .btn--secondary {
  display: inline-block;
  padding: 8px 10px;
  width: auto;
  line-height: 1.42;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
  cursor: pointer;
  border: 0px solid transparent;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  border-radius: 0px;
  background-color: #080808;
  color: #fff;
}
